{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
      "description": {
        "identifier": "hoh_bht:stool",
        "materials": {
          "default": "entity_alphatest"
        },
        "textures": {
          "default": "textures/HoH/bht/entity/stool"
        },
        "geometry": {
          "default": "geometry.hoh_bht_stool"
         },
        "render_controllers": [ "controller.render.hoh_bht.sign" ],
        "spawn_egg": {
          "texture": "stool"
        }
      }
    }
  }